html {
  scroll-behavior: smooth;
}

.container {
  width: 75%;
  margin: 0 auto;
}
.dqwz {
  display: flex;
  align-items: center;
  line-height: 0.85rem;
  border-bottom: 0.01rem solid #b2b2b2;
  font-size: 0.18rem;
  color: #000;
}

.dqwz a {
  font-size: 0.18rem;
  color: #000;
  line-height: 0.85rem;
}

.dqwz span {
  margin: 0 0.15rem;
}
.list-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.85rem;
  padding:0 0.2rem;
  border-bottom: 0.01rem solid #b2b2b2;
}
.list-nav li{
  width: 50%;
  text-align: center;
  font-size: 0.2rem;
  color: #0e3282;
  padding-bottom: 0.33rem;
  position: relative;
}
.list-nav li.active::after{
  content: '';
  display: block;
  width: 100%;
  height: 0.05rem;
  background-color: #0e3282;
  position: absolute;
  bottom: 0;
}
.list-con{
  margin:1rem 0; 
}
.list-con .list-text{
display: none;
}
.list-con .list-text.active{
  display: block;
}
